.form-control:focus{
    border-color: #26aa5d!important;
}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight{
    background: #26aa5d!important;
    border-color: #245030!important;
}
.chosen-container-active .chosen-single{
    border: 1px solid #26aa5d!important;
}
.chosen-container .chosen-results li.highlighted {
    background: #26aa5d!important;
}
.btn-ls {
    background-color: #26aa5d;
    border-color: #26aa5d;
}
.modal.left .modal-content .modal-body #left-navigation .mainNav{
    background-color: #245030!important;
}

.btn-primary{
    background: #245030!important;
    border-color: #245030!important;
}
.cf-login-register .bg-primary, .cf-login-register .badge-primary{
    background-color: #245030 !important;
}
.cf-login-register .text-primary, .cf-login-register .btn-link{
    color: #245030!important;
}
#right-wrapper-version-log, #right-wrapper-filters, .cf-ver-log-box-header, .cf-ver-log-box, .cf-filter-box-header{
    background-color: #245030 !important;
    border-color:rgb(101 253 23 / 10%) !important;
}
.cf-ver-log-box-header{
    border-bottom:1px solid rgb(101 253 23 / 10%) !important;
}
#left-navigation{
    background: #245030;
}
#min-wrapper{
    background: #245030;
}
ul.mainNav{
    background: #245030;
}
.cf-logo-header {
    background: #245030;
}
.top-navigation ul li a{
  color: #26aa5d;
  background: rgb(101 253 23 / 10%);
}
.modal-shortcuts-content{
    background: #245030!important;
}
ul.mainNav li a i
{
    color: #56ab5e;
}
.menuactive{
    background: #56ab5e;
}
.cf-module-box-light .grid-square-inner i{
    color: #26aa5d;
    background: rgb(101 253 23 / 10%);
}
.module_icon{
    color: #26aa5d;
    background: rgb(101 253 23 / 10%);
}
.ls-pagination>li a{
    background-color: rgb(101 253 23 / 10%);
    color: #26aa5d;
    /*background-color: #245030;
    color: #fff;*/
}
.ls-pagination>li a:hover{
    background: #26aa5d;
    color: #fff;
}

.cf-logo-header {
    background: rgb(36 80 48 / 98%);
}

.cf-copyrights{
    background: rgb(36 80 48 / 98%);
}

.cf-module-box-light .grid-square-inner, .grid-square-address{
    border:1px solid rgb(101 253 23 / 10%)
}

.panel-cf-title i{
    background: #26aa5d;
    color: #fff;
}

.active-module{
    background: #26aa5d!important;
    color: #fff!important;
}
.cf-copyright p a{
    color: #26aa5d;
}

.panel-cf-title, .cf-logo-header-active a .camp, .cf-logo-header-active a .fluence{
    color: #26aa5d;
}
.select-venues > .selectize-input{
    background: url(../images/search.svg) center right 13px rgb(101 253 23 / 10%)!important;
    border-radius: 4px!important;
    background-repeat: no-repeat!important;
    background-size: 16px 16px!important;
}